<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" Icon="document-grey" AddMyDocs="True">
	<Name xml:lang="en">Find similar PDF documents</Name>
	<Description xml:lang="en">Find similar PDF documents. This is a basic binary similarity comparison and not particularly smart - use with care.</Description>
	<Name xml:lang="it">Trova documenti PDF simili</Name>
	<Description xml:lang="it">Trova i documenti PDF simili. Questa selezione è un confronto di somiglianza binaria di base, non particolarmente affidabile - usalo con cura.</Description>
	<Name xml:lang="hu">Hasonló PDF-dokumentumok keresése</Name>
	<Description xml:lang="hu">Hasonló PDF dokumentumok keresése. Ez egy egyszerű bináris hasonlósági összevetés, és nem túl okos - használja körültekintően.</Description>
	<Name xml:lang="zh-CN">寻找相似的 PDF 文件</Name>
	<Description xml:lang="zh-CN">寻找相似的 PDF 文件。这是一种初级的二级制近似比较方法，并不那么智能 —— 小心使用。</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>	
		<Setting Name="Check_Same_content">True</Setting>
		<Setting Name="Check_Similar_content">True</Setting>
		<Setting Name="Check_Ignore_content">False</Setting> 		
    
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>		
	  <Setting Name="Same_Drive">False</Setting>
    
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">False</Setting>
		<Setting Name="FileFilter_current">*.pdf</Setting>
		<Setting Name="ExcludeFilter_current"></Setting>		
		<Setting Name="ExcludeFolders">False</Setting>
		
	</Settings>
</DCWizard>
